<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Eternals (2021-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Eternals-2021-4/digital-comic/915593</Web>
  <Summary>The hunt for the Eternals traitor continues! With 100 Eternals comes 100 prime suspects. Well, increasingly less, as more and more are being murdered. But surely it’s simpler than that…because it’s Druig, the schemer, right? Wrong.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915593], [ASINB08TFVHYX1], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
